gtkmm 3.13.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gtk::IconThemeError Member List

This is the complete list of members for Gtk::IconThemeError, including all inherited members.

Code enum name | Gtk::IconThemeError |
code() const | Gtk::IconThemeError |
ICON_THEME_FAILED enum value | Gtk::IconThemeError |
ICON_THEME_NOT_FOUND enum value | Gtk::IconThemeError |
IconThemeError(Code error_code, const Glib::ustring& error_message) | Gtk::IconThemeError |
IconThemeError(GError* gobject) | Gtk::IconThemeError | explicit
what() const =0 | Glib::Exception | pure virtual